Subject: stopping patches from just floating by

From: [email-masked]
Date: Mon, 12 Jan 2009 01:27:20 +0800

I have many Documentation/* grammar patches that I can send next week.

However I fear they will be for naught, just floating by.

OK, one should keep track of the patches one sends, making sure they
are resolved one way or the other, and don't just float by.

Reviewing SubmittingPatches, in the future I will use [PATCH/RFC]
instead of just [PATCH].

I notice lots of "Merge branch qq/bla". And think, hmmm, Mr. QQ must
be using Documentation/everyday.txt's [[Individual Developer
(Participant)]] git-push methods, for a more efficient way of getting
his patches included by the maintainer.

But then I step back and look at all the [PATCH]s on this list and
conclude that just as SubmittingPatches doesn't mention git-push, the
whole git development world must be by simple emailed patches, and I
needn't bother learning git-push, making depositories on my web server
etc.